Installing megazord via npm

Hello!
I’ve been following the quick start for the nodeJS assistant:
https://docs.snips.ai/getting-started/quick-start-nodejs-electron

Unfortunately, after installing libsnips via homebrew, creating a package.json and symlinking the libsnips folder to the project, I get errors when running

npm install megazord-javascript

In particular I’m getting those error in the terminal:

npm ERR! Failed at the ref@1.3.5 install script.
npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

Could you give me a hint what’s going wrong? I can provide further logging details if necessary, although the same install script error is logged in the output.